uuid: 80cc8d93-6c0d-4bfa-8dae-e18c387ff3b3
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: program_page
label: 'Program page (525x340)'
effects:
  6fe5630a-4a08-4369-8ccb-856c8fbb463a:
    uuid: 6fe5630a-4a08-4369-8ccb-856c8fbb463a
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 525
      height: 340
      crop_type: focal_point
